body { background-color: #e3e3e3; }

.jix_content {
    margin: 10px auto;
    border: 1px solid #d1d1d1;
}

#jix_jobtext_page {
  font-size:13px;
}

.jix_toolbar_sep { display:none; }
.jix_jobtext_leftdown {
    width:100%;
}

.jix_jobtext_leftdown * table {
    max-width: 100%;
}

.jix_jobtext_leftdown * img {
    max-width: 100%;
}

.jix_jobtext_dates {
    padding:15px;
    color: #707070;
}

.jix_jobtext_applytext {
    padding:15px 0;
    color: #2b8cca;
}

.jix_jobtext_header_wrap {
    padding:15px;
    min-height:95px;
    position: relative;
}
.jix_jobtext_add_wrap {
    padding:15px;
    min-height:500px;
}

.jix_jobtext_add_wrap p {
    margin-top: 1em;
}

.jix_jobtext_header_wrap h2 {
    margin-top: 12px;
    font-size: 15px;
}

.jix_jobtext_header_wrap h4 {
    margin-top: 12px;
    font-size: 15px;
}

.jix_jobtext_table { border-spacing:0px; }
.jix_jobtext_table * td { vertical-align:top; }

.jix_jobtext_leftup * h1 {
  color:#b4101b;
  margin-top:5px;
  font-size:2.0em;
}

.jix_design_safari20 .jix_jobtext_leftup * h1 {
  color:#EB850F;
}

.jix_jobtext_leftup * h3 {
  color:#b4101b;
  margin-top:5px;
  font-size:2.0em;
}

.jix_design_safari20 .jix_jobtext_leftup * h3 {
  color:#EB850F;
}

.jix_jobtext_logoheader_left > img {
    max-width:300px;
    max-height:95px;
    float: left;
    margin-top:5px;

}

.jix_jobtext_logoheader_center > center > img {
    max-width: 100%;
}

.jix_jobtext_logoheader_right { overflow: hidden; }
.jix_jobtext_logoheader_right > img {
    max-width:300px;
    float: right;
    margin-top:5px;
    margin-left: 20px;
}

.jix_header_background {
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
  margin-bottom:-10px;
  width:900px;
}

.jix_jobtext_leftup * h2 {
  color:#3d3d3d;
}

.jix_jobtext_leftup * h4 {
  color:#3d3d3d;
}

.jix_jobtext_map_canvas {
    height: 196px;
    border: 1px solid #ccc;
}

/* Remove background image from general styling */
.jix_design_jobindex div.jix_content {
    background-image: none;
}
.jix_design_safari div.jix_content {
    background-image: none;
}

.jix_jobtext_leftdown h2 {
    margin-bottom: 0px;
    font-size: 100%;
}

.jix_jobtext_leftdown h2 + p {
    margin-top: 0px;
}

.jix_jobtext_leftdown h2 + ul {
    margin-top: 1em;
}


#recommendations_view { margin: 16px; }
